<!DOCTYPE HTML>
<html>
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Авторизация</title>
  <style type="text/css">

  body::-webkit-scrollbar {
    width: 12px;               /* ширина всей полосы прокрутки */
  }

  body {
    background: black; /* А это работает */
    background: rgba(0, 0, 0, 0.5);
  }

  body::-webkit-scrollbar-track {
    background: orange;        /* цвет зоны отслеживания */
  }

  body::-webkit-scrollbar-thumb {
    background-color: blue;    /* цвет бегунка */
    border-radius: 20px;       /* округлось бегунка */
    border: 3px solid orange;  /* отступ вокруг бегунка */
  }
</style>
 </head>
 <body>

  <!-- История -->
  <div style="color:#ffd500; font-size:40px; text-align: justify; font-weight: bold; font-family: Georgia, "Times New Roman";"><h2 style="text-align:center;">О продукции</h2>
    В нашем ресторане продаётся самая лучшая американская пицца!

<br>&nbsp;&nbsp;Наша пицца отличается пышным слоем дрожжевого теста и щедрым слоем начинки.

<br>&nbsp;&nbsp;В американской пицце тесто — полноценный участник блюда, и при выборе начинки нужно считаться с его вкусом.

<br>&nbsp;&nbsp;Обильный слой начинки представлен большим количеством ингредиентов, что придаёт пицце больший вес, делает её насыщенной и позволяет дольше сохранять тепло и вкусовые качества.

<h2 style="text-align:center;">Мексиканские блюда</h2>
<br>&nbsp;&nbsp;Наши мексиканские закуски не оставят вас равнодушными! Для их приготовления используется традиционная уникальная лепёшка тортилья — мексиканский плоский хлеб. Тортилья в исполнении «ПиццеРио» изготавливается сотрудниками кухни по уникальному рецепту и припекается на тестопрессе при температуре 200 градусов.

<br>&nbsp;&nbsp;В древние времена тортилья служила мексиканцам и тарелкой, и ложкой. Но в современном мире — это не главное достоинство мексиканских блюд, гораздо важнее начинка. Благодаря простой и удобной основе (тортилья) мы придумали много оригинальных, невероятно вкусных и разнообразных начинок! Мы уверены, что сможем предложить вам мексиканскую закуску по вкусу!

<h2 style="text-align:center;">Молочные коктейли</h2>
<br>&nbsp;&nbsp;Наши знаменитые молочные коктейли - наша гордость! Густые, вкусны на фермерском молоке - в нашем меню представлено восемь видов, от классического до фирменного с печеньем - на любой вкус!

<h2 style="text-align:center;">Десерты</h2>
<br>&nbsp;&nbsp;Наши десерты собственного производства, которые мы готовим для Вас с любовью каждый день в нашей кондитерской. И это далеко не все блюда и напитки, которые мы можем вам предложить! Добавьте к этому дружелюбную обстановку, которая обеспечивает благоприятную атмосферу для вашего пребывания в «ZaurJones», и получится настоящий праздник, не только для живота, но и для души!

<h2 style="text-align:center;">О качестве</h2>
<br>&nbsp;&nbsp;Что же такое качество? Для себя в «ZaurJones» мы характеризуем это как, прежде всего качественные, свежие продукты, приготовленные таким образом, чтобы вызвать самые лучшие вкусовые и визуальные впечатления о нашей продукции. Мы верим, что именно это способствует тому, что наши Гости ходят к нам снова и снова.

<br>&nbsp;Именно поэтому один из основных принципов работы «ZaurJones», основывается на том, что качество всей продукции для производства ингредиентов и напитков — необходимая составляющая каждодневной работы и это правило должно соблюдаться всегда.

<br>&nbsp;&nbsp;За годы работы все проведённые мероприятия, политика производства, постоянное обновление оборудования способствуют тому, что мы на практике осуществляем ежедневный контроль качества всей продукции.

<br>&nbsp;&nbsp;Все кулинарные цехи, где производится наша продукция, соответствует государственным санитарно-эпидемиологическим правилам и нормативам. Вся продукция декларирована и соответствует стандарту организации, проходит лабораторно-инструментальные исследования, согласно графику по программе производственного контроля качества продукции.
  </div>

 </body>
</html>
